a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_d65920a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:11px; background-color:rgba(0, 0, 0, 0.8);  }
#container_d65920a_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
.textstyle3 { font-size:13pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  }
.textstyle4 { font-size:13pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF; text-decoration:underline;  }
#container_6034df43 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_6034df43_padding { margin: 50px 10px 10px 10px;display: block;  }
.textstyle5 { font-size:28pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#303030; line-height: 1.5;  }
#container_2c8227ab { vertical-align: top; position:relative; display: inline-block; width:73%; min-height:97px; background:none;  }
#container_2c8227ab_padding { margin: 10px 10px 40px 10px;display: block;  }
.textstyle6 { font-size:10pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000; line-height: 1.5;  }
#container_bf3642b { vertical-align: top; position:relative; display: inline-block; width:100%; background-color:rgba(0, 0, 0, 0.8);  }
#container_bf3642b_padding { margin: 5px 0px 0px 5px;display: block;  }
.textstyle7 { text-align:right; }
#container_352e5388 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:139px; background:none;  }
#container_352e5388_padding { margin: 10px; display: block;  }
#container_6c4ac3bb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:114px; background:none;  }
#container_6c4ac3bb_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:10pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000;  }
#html_f2ae41b { vertical-align: bottom; position:relative; display: inline-block; width:50%; height:100px; background-color:#FFFFFF;  }
#container_4f34cc6e { vertical-align: top; position:relative; display: inline-block; width:75%; min-height:1533px; max-width:700px; background:none;  }
#container_3e2f4515 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_3e2f4515_padding { margin: 0px 0px 50px 0px;display: block;  }
#container_71fbe97c { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_71fbe97c_padding { margin: 10px 10px 30px 10px;display: block;  }
.textstyle9 { font-size:16pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000; font-weight:bold; line-height: 1.5;  }
.textstyle10 { font-size:10pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000; font-style:italic; line-height: 1.5;  }
#container_4864e083 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:150px; background:none;  }
#container_4864e083_padding { margin: 10px 10px 30px 10px;display: block;  }
#button_7eba60fe { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#3C97F2;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle11 { font-size:12pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#FFFFFF;  }
#button_6c716894 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#3C97F2;  }
#button_71037a78 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#3C97F2;  }
#button_789175cb { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#3C97F2;  }
#container_e37b403 { vertical-align: top; position:relative; display: inline-block; width:100%; background-color:rgba(0, 0, 0, 0.8);  }
#container_e37b403_padding { margin: 5px 0px 0px 5px;display: block;  }
#container_19c14bed { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_19c14bed_padding { margin: 10px; display: block;  }
#container_5937bf07 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_5937bf07_padding { margin: 10px; display: block;  }
#container_650abe15 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_650abe15_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:16pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000; line-height: 1.5;  }
.textstyle13 { font-size:8pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000; line-height: 1.5;  }
#container_4c63728e { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_4c63728e_padding { margin: 10px; display: block;  }
#button_25870703 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_8033757 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_74cc30ce { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_2999867e { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#container_6322fe62 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:187px; background:none;  }
#container_6322fe62_padding { margin: 10px; display: block;  }
#container_1ce2b571 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1ce2b571_padding { margin: 10px; display: block;  }
#container_28d8ef31 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_28d8ef31_padding { margin: 10px; display: block;  }
#container_49b26a41 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_49b26a41_padding { margin: 10px; display: block;  }
#button_15ebf00e { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_61bd2509 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_105956d6 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#container_3c89489e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_3c89489e_padding { margin: 10px; display: block;  }
#container_6df3d864 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6df3d864_padding { margin: 10px; display: block;  }
#container_470ac4dd { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_470ac4dd_padding { margin: 10px; display: block;  }
#container_23c309f5 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_23c309f5_padding { margin: 10px; display: block;  }
#button_2babed2f { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_8a90a61 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_1bb6b284 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#container_1da27e3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_1da27e3_padding { margin: 10px; display: block;  }
#container_688e5a48 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_688e5a48_padding { margin: 10px; display: block;  }
#container_261211a2 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_261211a2_padding { margin: 10px; display: block;  }
.textstyle14 { font-size:8pt; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; color:#000000; font-weight:bold; line-height: 1.5;  }
#container_42abcd13 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_42abcd13_padding { margin: 10px; display: block;  }
#button_45e06dfd { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_6e4fb690 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_76ab3f7b { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#container_5cc9d471 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_5cc9d471_padding { margin: 10px; display: block;  }
#container_1ec4d1e { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1ec4d1e_padding { margin: 10px; display: block;  }
#container_99b9ef4 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_99b9ef4_padding { margin: 10px; display: block;  }
#container_1e42030 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_1e42030_padding { margin: 10px; display: block;  }
#button_3a05ea72 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_12f25c71 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_41b54f75 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_30c8db43 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#container_48b5813c { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_48b5813c_padding { margin: 10px; display: block;  }
#container_531a072a { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_531a072a_padding { margin: 10px; display: block;  }
#container_10bc54f8 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_10bc54f8_padding { margin: 10px; display: block;  }
#container_43d30ea6 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_43d30ea6_padding { margin: 10px; display: block;  }
#button_6990e6f8 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_126cc6b5 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_7894e7cd { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_1cbf4b04 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#container_70a6854 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_70a6854_padding { margin: 10px; display: block;  }
#container_2257c8de { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_2257c8de_padding { margin: 10px; display: block;  }
#container_358eafcd { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_358eafcd_padding { margin: 10px; display: block;  }
#container_73dd7aaf { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_73dd7aaf_padding { margin: 10px; display: block;  }
#button_63ddebe7 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_24c1a9be { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_17666c37 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_78f5a594 { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#container_75164be8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_75164be8_padding { margin: 10px; display: block;  }
#container_5ca6f556 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_5ca6f556_padding { margin: 10px; display: block;  }
#container_6e2bb490 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_6e2bb490_padding { margin: 10px; display: block;  }
#container_39f58953 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:150px; background:none;  }
#container_39f58953_padding { margin: 10px; display: block;  }
#button_5915f34b { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#button_5b22c42e { vertical-align: bottom; border-radius: 5px; position:relative; display: inline-block; margin:10px 0px 0px 10px;width:150px; height:40px; background-color:#35CC92;  }
#container_5af520cb { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:63px; background:none;  }
#container_5af520cb_padding { margin: 30px 10px 10px 10px;display: block;  }
#container_b0df8f6 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:26px; background-color:#C0C0C0;  }
#container_b0df8f6_padding { margin: 10px; display: block;  }
.textstyle15 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#1D1D1D;  }
@media only screen and (max-width: 450px)
{
		#container_6c4ac3bb { width:100%;  }
		#container_5937bf07 { width:100%;  }
		#container_650abe15 { width:100%;  }
		#container_4c63728e { width:100%;  }
		#container_1ce2b571 { width:100%;  }
		#container_28d8ef31 { width:100%;  }
		#container_49b26a41 { width:100%;  }
		#container_6df3d864 { width:100%;  }
		#container_470ac4dd { width:100%;  }
		#container_23c309f5 { width:100%;  }
		#container_688e5a48 { width:100%;  }
		#container_261211a2 { width:100%;  }
		#container_42abcd13 { width:100%;  }
		#container_1ec4d1e { width:100%;  }
		#container_99b9ef4 { width:100%;  }
		#container_1e42030 { width:100%;  }
		#container_531a072a { width:100%;  }
		#container_10bc54f8 { width:100%;  }
		#container_43d30ea6 { width:100%;  }
		#container_2257c8de { width:100%;  }
		#container_358eafcd { width:100%;  }
		#container_73dd7aaf { width:100%;  }
		#container_5ca6f556 { width:100%;  }
		#container_6e2bb490 { width:100%;  }
		#container_39f58953 { width:100%;  }
}
@media only screen and (max-width: 300px)
{
		#container_71fbe97c { width:100%;  }
		#container_4864e083 { width:100%;  }
}
